<div class="container" fxLayout="column" fxLayoutAlign="center center">
    <h2>ATENÇÃO!</h2>
    <p>Você realmente deseja deletar este animal?</p>

    <div fxLayout="row" fxLayoutAlign="center center" fxLayoutGap="30px">
        <button mat-raised-button class="confirmar" (click)="deleteResponse(true)">CONFIRMAR</button>
        <button mat-raised-button class="cancelar" (click)="deleteResponse(false)">CANCELAR</button>
    </div>
</div>